[Bug 190587] Re: Local root exploit in kernel 2.6.17 - 2.6.24 (vmsplice)

Launchpad Bug Tracker 190587 at bugs.launchpad.net
Tue Feb 12 16:04:28 UTC 2008


This bug was fixed in the package linux-source-2.6.22 - 2.6.22-14.52

---------------
linux-source-2.6.22 (2.6.22-14.52) gutsy-security; urgency=low

  [Tim Gardner]

  * splice: fix user pointer access in get_iovec_page_array()
    (CVE-2008-0600)
    - LP: #190587

 -- Tim Gardner <tim.gardner at canonical.com>   Mon, 11 Feb 2008 10:01:17
-0700

** Changed in: linux-source-2.6.22 (Ubuntu)
       Status: Fix Committed => Fix Released

-- 
Local root exploit in kernel 2.6.17 - 2.6.24 (vmsplice)
https://bugs.launchpad.net/bugs/190587
You received this bug notification because you are a member of Kernel
Bugs, which is a bug contact for linux-source-2.6.15 in ubuntu.




More information about the kernel-bugs mailing list